![](../../images/MicroDexed.png)

# MicroDexed User Manual
## encoder functions
### Left encoder
**push**: open menu / go up one level in menu hierarchy

**turn**: change master volume
### Right encoder
**push**: 
* in menu: open submenu
* in preset selection: go to next option

**turn**: 
* in menu: pick menu entry / change value
* in preset selection: change preset or bank

## preset selection
This is the main MicroDexed screen you will use during operation. You can change the currently active preset by turning the right encoder. The preset's name appears in the bottom LCD row. <br>
Presets are organised in banks. Each bank holds 32 presets. If you arrive at the last preset in the current bank and turn the right encoder even further, the first preset of the next bank will become active.<br>
You can switch between preset and bank selection by pushing the right encoder. The active selection is marked by square brackets. <br>
If you compiled MicroDexed to use two Dexed instances, each instance will use its own preset. Which instance you are selecting presets for can be seen in the LCD's top right corner. The active instance's number is displayed white-on-black.<br>
A small lock in the place of instance number 2 means that MicroDexed was compiled to use a single Dexed instance.<br>
A mirrored number in either place means that this instance is currently disabled (polyphony set to 0) and will not use CPU time.

## configuration menu

A note on instances:<br>
When setting parameters in this menu, pushing the right encoder switches between instance 1 or 2 if both are active.<br>

### 1. Voice
#### 1.1 Select
Selecting this entry opens the preset selection screen.
#### 1.2 Audio
##### 1.2.1 Voice Level
##### 1.2.2 Panorama
##### 1.2.3 Effects

**Chorus**<br><br>
**Chorus Frequency** This value controls the LFO frequency that modulates the Chorus. It is given in Hz.<br>
**Chorus Waveform** This sets the LFO modulator waveform for the Chorus. You can choose between sine and triangle wave.<br>
**Chorus Depth** This value sets the Chorus LFO modulator's amplitude.<br>
**Chorus Level** This value controls how much of the Chorus' output is added to the mix.<br>

**Delay**<br><br>
**Delay Time** The time between reflections (milliseconds).<br>
**Delay Feedback** The amount of signal that is fed back to the Delay (percent).<br>
**Delay Level** This value controls how much of the Delay's output is added to the mix.<br>

**Filter** Lowpass? Freq is 0-100?

**Reverb**<br>
Hint: Start by setting Roomsize to 30, Reverb Send to its maximum and Reverb Level to 50%. This should give you the smallest amount of noise. If the reverb sounds distorted when you play a loud preset, decrease Reverb Send until the distortion is gone, then adjust Reverb Level to your liking.<br>
**Reverb Roomsize** This influences how long the reverb will sound.<br>
**Reverb Damping** This controls how fast higher frequencies are filtered from the reverb sound.<br>
**Reverb Level** This value controls how much of the Reverb's output is added to the mix.<br>
**Reverb Send** This value controls how much of the Dexed's signal is fed to the reverb.<br>

#### 1.3 Controller
#### 1.4 MIDI
#### 1.5 Setup
#### 1.6 Internal
#### 1.7 Operator
#### 1.8 Save Voice
### 2 Load/Save
### 3 System
### 4 Info
#### 4.1 Tips and tricks
https://www.thisdx7cartdoesnotexist.com/
https://dx7.vstforx.de/
https://synthmata.com/volca-fm/

